update-sip-import.patch
fix-spelling-errors.patch
blacklist-failing-tests.patch
test-with-current-interpreter.patch
Shiboken-Fix-the-oldest-shiboken-bug-ever.patch
PyEnum-make-forgiving-duplicates-work-with-Python-3.11.patch
Python-3.12-Fix-the-structure-of-class-property.patch
Support-running-PySide-on-Python-3.12.patch
Final-details-to-enable-3.12-wheel-compatibility.patch
Stop-using-imp-module.patch
Do-not-change-RPATH.patch
shiboken2-clang-Fix-clashes-between-type-name-and-enumera.patch
shiboken2-clang-Fix-and-simplify-resolveType-helper.patch
shiboken2-clang-Remove-typedef-expansion.patch
shiboken2-clang-Fix-build-with-clang-16.patch
shiboken2-clang-Record-scope-resolution-of-arguments-func.patch
shiboken2-clang-Suppress-class-scope-look-up-for-paramete.patch
shiboken2-clang-Write-scope-resolution-for-all-parameters.patch
Do-the-transition-to-Python-3.13.patch
Fix-condition-to-allow-3.13-for-wheel-creation.patch
Use-public-version-of-PyLong_AsInt-for-Python-3.13.patch
